﻿@charset "UTF-8";
/* common */
@media (min-width: 768px) {
  .sp {display: none;}
}
@media (max-width: 767px) {
  .pc {display: none;}
	.wrapper_ {
		overflow-x: hidden;
	}
}


/* mv */
h1.mv_ttl {
  margin-bottom: 0;
}
.mv_date_wrapper {
  background: #009FE2;
  color: #fff;
  text-align: center;
  height: 60px;
}
.mv_date {
  font-size: 24px;
  font-weight: 900;
  font-family: "Noto Sans JP", sans-serif;
}
.mv_date span {
  font-size: 40px;
}
.mv_date span.mv_date_kara {
  font-size: 24px;
  padding-right: 12px;
}

@media (max-width: 767px) {
	.mv_date_wrapper {
		height: 85px;
	}
	.mv_date {
		font-size: 16px;
		padding-top: 5px;
	}
	.mv_date span {
    font-size: 25px;
	}
	.mv_date span.mv_date_kara {
    font-size: 16px;
    padding-right: 12px;
	}
}

/* fixed btn */
.fixed {
	position: fixed;
	right: 30px;
	bottom: 60px;
	z-index: 2;
}
.fixed .fixed_btn_close {
	position: absolute;
	right: 0;
	top: -30px;
	width: 30px;
	height: 30px;
	border-radius: 5px;
	background: #0B318F;
	border: none;
	cursor: pointer;
}
.fixed .fixed_btn_close:before,
.fixed .fixed_btn_close:after {
	content: "";
	width: 18px;
	height: 1px;
	background: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
}
.fixed .fixed_btn_close:after {
	transform: translate(-50%, -50%) rotate(45deg);
}
.fixed .fixed_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #FDDF0E;
	text-align: center;
	border-radius: 50px;
	width: 186px;
	height: 148px;
	font-size: 20px;
	font-family: "Noto Sans JP", sans-serif;
	color: #0B318F;
	font-weight: 900;
	padding-bottom: 20px;
	position: relative;
}
.fixed .fixed_btn:hover {
	opacity: 0.9;
}
.fixed .fixed_btn:after {
	content: "";
	width: 14px;
	height: 14px;
	border-right: 2px solid #0B318F;
	border-bottom: 2px solid #0B318F;
	position: absolute;
	bottom: 25px;
	left: calc(50% + 3.5px);
	transform: translateX(-50%) rotate(45deg);
	transform-origin: center;
}
@media (max-width: 767px) {
	.fixed {
		display: none;
	}
}

/* cpn */
.cpn {
  padding-top: 64px;
  position: relative;
  background: url(/cms/feature/survey202609/img/bk_overview.png) center 120px / 1995.29px 893.77px no-repeat, linear-gradient(180deg, transparent 50%, #EFFBFF 50%);
  padding-bottom: 100px;
}
@media (min-width: 1980px) {
	.cpn {
		background: url(/cms/feature/survey202609/img/bk_overview.png) center 120px / 100% auto no-repeat, linear-gradient(180deg, transparent 50%, #EFFBFF 50%);
	}
}
.cpn:before {
  content: "";
  width: 190.5px;
  height: 162px;
  background: url(/cms/feature/survey202609/img/icon_overview-left.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 220px;
  left: calc(50% - 630px);
  transform: translate(-50%);
}
.cpn:after {
  content: "";
  width: 239px;
  height: 182px;
  background: url(/cms/feature/survey202609/img/icon_overview-right.png) no-repeat;
  background-size: contain; 
  position: absolute;
  top: 40px;
  left: calc(50% + 600px);
  transform: translate(-50%);
}

@media (max-width: 767px) {
	.cpn {
		padding-top: 30px;
		padding-bottom: 44px;
		background: url(/cms/feature/survey202609/img/bk_overview_sp.png) center 120px / 100% no-repeat, linear-gradient(180deg, transparent 250px, #EFFBFF 200px);
	}
	.cpn:before {
		width: 62px;
		height: 61px;
		background: url(/cms/feature/survey202609/img/icon_overview-left_sp.png) no-repeat;
		top: 185px;
		left: 37px;
		background-size: contain;
	}
	.cpn:after {
		width: 92.5px;
		height: 70px;
		background: url(/cms/feature/survey202609/img/icon_overview-right_sp.png) no-repeat;
		top: 0px;
		left: initial;
		right: -10px;
		z-index: 3;
		background-size: contain;
		transform: none;
	}
}

.cpn_header {
  margin: 0 auto;
  width: 1012px;
  font-family: "Noto Sans JP", sans-serif;
  position: relative;
  z-index: -1;
}
.cpn_header div > span {
  display: block;
  padding: 15px 0px;
  background: linear-gradient(
    to right,
    #BCC5DC 30%, #fff 30%
  ) bottom / 12px 1px repeat-x;
  color: #1D1D1D;
  font-size: 30px;
  letter-spacing: 0;
}
.cpn_header div > span span.-blue {
  color: #009FE2;
}
.cpn_header::before {
  content: none;
}
@media (min-width: 768px) {
	.cpn_header div > span:last-child {
    background: transparent;
	}
}
@media (max-width: 767px) {
	.cpn_header {
		width: calc(100% - 20px);
		padding-top: 0;
	}
	.cpn_header div > span {
		font-size: 16px;
	}
}


.cpn_overview {
  width: 1070px;
  margin: 120px auto 0;
  text-align: center;
}
.cpn_overview_ttl {
  font-size: 32px;
  font-weight: 900;
  color: #0B318F;
  font-family: 'Noto Sans JP', sans-serif;
}
.cpn_overview_list {
  width: 100%;
  margin-top: 54px;
  display: flex;
  justify-content: center;
  gap: 34px 25px;
}
.cpn_overview_item {
  width: calc((100% - 50px) / 3);
  border: 2px solid #0B318F;
  border-radius: 20px;
  background: #fff;
  box-shadow: 2px 2px 0 #0B318F;
  position: relative;
  padding: 35px 0 30px;
}
.cpn_overview_item:nth-of-type(2) {
  padding: 35px 0 22px;
}
.cpn_overview_item_ttl {
  background: #FDDF0E;
  width: 240px;
  height: 40px;
  line-height: 40px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  clip-path: polygon(0 0, 100% 0, 95% 50%, 100% 100%, 0 100%, 5% 50%);
  font-size: 24px;
  font-weight: 900;
  color: #0B318F;
}
.cpn_overview_item_desc {
  font-size: 24px;
  color: #143D8D;
  line-height: 1.25;
}
.cpn_overview_item_desc span.-fw_bold {
	font-weight: 900;
}
.cpn_overview_item_desc span.-orange {
  color: #F96315;
  font-size: 52px;
}
.cpn_overview_item_desc span.-mid {
  font-size: 30px;
}

@media (max-width: 767px) {
	.cpn_overview {
		width: 100%;
		margin-top: 69px;
	}
	.cpn_overview_ttl {
		font-size: 25px;
	}
	.cpn_overview_list {
		display: block;
		padding: 0 20px;
		margin-top: 0;
	}
	.cpn_overview_item {
		width: 100%;
		margin-top: 35px;
		padding: 20px 0 15px;
	}
	.cpn_overview_item_ttl {
		font-size: 16px;
		width: 150px;
		height: 30px;
		line-height: 30px;
		top: -15px;
	}
	.cpn_overview_item_desc {
		font-size: 16px;
	}
	.cpn_overview_item_desc span.-orange {
		position: relative;
		font-size: 32px;
		padding-right: 10px;
		top: 2px;
	}
	.cpn_overview_item_desc span.-mid {
		font-size: 16px;
		padding-left: 10px;
	}
	.cpn_overview_item:nth-of-type(1) .cpn_overview_item_desc span.-fw_bold,
	.cpn_overview_item:nth-of-type(3) .cpn_overview_item_desc span.-fw_bold{
		padding-right: 10px;
	}
}


.cpn_detail {
  width: 1250px;
  margin: 80px auto 0;
  border-radius: 20px;
  border: 2px solid #00A6EC;
  background: #fff;
  overflow: hidden;
  font-family: "Noto Sans JP", sans-serif;
  box-shadow: 0 4px 0 #00A6EC;
}
.cpn_detail_ttl {
  color: #fff;
  background: #00A6EC;
  text-align: center;
  font-size: 38px;
  font-weight: 900;
  padding: 12px 0
}
.cpn_detail_inner {
  padding: 40px 125px;
}
.cpn_detail_item {
  display: flex;
  justify-content: left;
  gap: 28px;
  padding: 10px 0;
  align-items: center;
  background: linear-gradient(
    to right,
    #BCC5DC 30%, #fff 30%
  ) bottom / 12px 1px repeat-x;
}
.cpn_detail_item:first-of-type {
  background: linear-gradient(
    to right,
    #BCC5DC 30%, #fff 30%
  ) bottom / 12px 1px repeat-x,
    linear-gradient(
    to right,
    #BCC5DC 30%, #fff 30%
  ) top / 12px 1px repeat-x;
}
.cpn_detail_item_ttl {
  width: 150px;
  background: #00A6EC;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 5px;
  padding: 11px 0 8px;
  font-size: 16px;
  font-weight: bold;
}
.cpn_detail_item_desc {
  font-size: 16px;
  line-height: 26px;
}

@media (max-width: 767px) {
	.cpn_detail {
		width: calc(100% - 40px);
		margin-top: 60px;
	}
	.cpn_detail_ttl {
		font-size: 25px;
	}
	.cpn_detail_inner {
		padding: 25px 15px 30px;
	}
	.cpn_detail_item {
		gap: 10px;
		align-items: normal;
	}
	.cpn_detail_item_ttl {
		width: 70px;
		font-size: 12px;
		padding: 8px;
	}
	.cpn_detail_item_desc {
		width: calc(100% - 80px);
		font-size: 14px;
		line-height: 22px;
		font-weight: 400;
		align-self: center;
		letter-spacing: -0.01em;
	}
}


.cpn_link a {
  display: block;
  width: 800px;
  height: 90px;
  text-align: center;
  margin: 80px auto 0;
  background: #0B318F;
  color: #fff;
  line-height: 90px;
  font-size: 30px;
  font-weight: bold;
  border-radius: 50px;
  box-shadow: 2px 2px 3px rgba(11,49,143,0.2);
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
}
.cpn_link a::before {
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: rgba(255,255,255,0.26);
  position: absolute;
  right: 32px;
  top: 50%;
  transform: translateY(-50%);
}
.cpn_link a::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  right: 44px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

@media (max-width: 767px) {
	.cpn_link {
		padding: 0 20px;
	}
	.cpn_link a {
		margin-top: 60px;
		width: 100%;
		height: 70px;
		line-height: 67px;
		font-size: 19px;
		padding-right: 24px;
	}
	.cpn_link a::before {
		right: 20px;
	}
	.cpn_link a::after {
		right: 33px;
	}
}


/* notes */
.notes {
  padding: 60px 0 68px;
}
.notes_ttl {
  font-size: 38px;
  font-family: "Noto Sans JP", sans-serif;
  color: #0B318F;
}
.notes_ttl:before {
  content: none;
}
.notes_inner {
  width: 1250px;
  margin: 0 auto;
}
.notes_content {
  margin-top: 20px;
  background: #fff;
  max-height: 685px;
  padding: 35px 24px 35px 56px;
  border-radius: 20px;
}
.notes_content {
	padding: 30px 20px 23px 20px;
	background: #fff;
	border: #00A6EC 2px solid;
	border-radius: 20px;
}
.notes_content_inner {
	padding: 40px;
	max-height: 610px;
	overflow-y: auto;
	font-size: 16px;
	font-weight: 500;
	line-height: 28px;
}
.notes_content_inner::-webkit-scrollbar {
	height: 10px;
	width: 10px;
}
.notes_content_inner::-webkit-scrollbar-thumb {
	background: #0B318F;
	border-radius: 10px;
}
.notes_content_inner::-webkit-scrollbar-track {
	background: #EEEEEE;
	border-radius: 10px;
}
.notes_content_inner p {
	color: #1D1D1D;
}
@media screen and (max-width:767px) {
	.notes {
		padding: 18px 0 0px;
	}
	.notes_ttl {
		font-size: 25px;
		margin: 0;
	}
	.notes_inner {
		width: 100%;
		margin-top: 28px;
	}
	.notes_content {
		width: calc(100% - 40px);
		margin: 0 auto;
		padding: 15px 20px;
		max-height: 500px;
	}
	.notes_content_inner {
		max-height: 456px;
		padding: 0 12px 0 0;
	}
	.notes_content_inner::-webkit-scrollbar {
		width: 6px;
	}
	.notes_content_inner::-webkit-scrollbar-thumb {
		border-radius: 6px;
	}
	.notes_content_inner::-webkit-scrollbar-track {
		border-radius: 6px;
	}
	.notes_content_inner p {
		margin-top: 0;
		font-size: 14px;
		font-weight: 500;
	}
	.notes_content {
		position: relative;
		padding-right: 10px;
	}
	.notes_content_inner::-webkit-scrollbar {
		height: 8px;
		width: 8px;
	}
}


/* donation ranking */
.donation {
  padding: 0;
}
.donation_inner {
  width: 1250px;
  margin: 0 auto;
}
.p-block-top-event-wrapper--weekly-ranking {
	padding: 0;
}
.donation_inner h2 {
  text-align: center;
  padding: 0px 0;
  font-size: 48px;
  letter-spacing: 0.06em;
}
.donation_inner h2:before {
	display: none;
}
.p-block-ranking-tabs-item {
	color: #446ED1;
	border-right: 1px solid #446ED1;
}
.p-block-ranking-tabs-item.is-active {
	background-color: #446ED1;
}
@media screen and (max-width: 767px) {
  .donation {
    padding: 15px 0 40px;
  }
	.donation_inner {
		width: 100%;
	}
	.donation_inner h2 {
		font-size: 25px;
		padding-top: 30px;
	}

  .p-block-ranking-tabs {
    width: calc(100% - 30px);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin: 0 auto;
  }

  .p-block-ranking-tabs-item {
	  font-weight: bold;
  }

  .p-block-ranking-tabs-item:first-child {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-right: 0px;
    border-bottom: 0px;
  }

  .p-block-ranking-tabs-item:nth-child(2) {
    border-right: 0px;
    border-bottom: 0px;
  }

  .p-block-ranking-tabs-item:nth-child(3) {
    border-bottom: 0px;
  }

  .p-block-ranking-tabs-item:nth-child(4) {
    border-right: 0px;
    border-bottom: 0px;
  }

  .p-block-ranking-tabs-item:nth-child(5) {
    border-right: 0px;
    border-bottom: 0px;
  }

  .p-block-ranking-tabs-item:nth-child(6) {
    border-bottom: 0px;
  }

  .p-block-ranking-tabs-item:nth-child(7) {
    border-right: 0px;
  }

  .p-block-ranking-tabs-item:nth-child(8) {
    border-right: 0px;
  }

  .p-block-ranking-tabs-item:last-child {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-right: 1px solid #3A6DCE;
  }
	.block-ranking-r-content.is-active {
		padding-left: 15px;
	}
}

/* contact */
.contact {
	width: 1250px;
	margin: 0 auto;
	padding-bottom: 80px;
}
.contact_inner {
	width: 1000px;
	margin: 0 auto;
	background: #EFFBFF;
	border-radius: 20px;
	padding: 40px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	color: #0B318F;
}
.contact_ttl {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}
.cpn_contact_btn a {
	width: 400px;
	height: 54px;
	display: block;
	margin: 0 auto;
	background: #fff;
	border: 1px solid #0B318F;
	border-radius: 30px;
	line-height: 54px;
	color: #0B318F;
	font-size: 17px;
	font-weight: bold;
	position: relative;
}
.cpn_contact_btn a::after {
  content: "";
  width: 15px;
  height: 14px;
  background: url(/cms/feature/campaign2606/syuryo/img/icon_blank.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.contact_text {
	font-size: 16px;
	margin-top: 20px;
}

@media (max-width: 767px) {
	.contact {
		width: calc(100% - 40px);
		padding-bottom: 40px;
	}
	.contact_inner {
		width: 100%;
		padding: 22px 0 14px;
	}
	.contact_ttl {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.cpn_contact_btn a {
		width: 88%;
		font-size: 14px;
		padding-right: 20px;
		line-height: 52px;
	}
	.contact_text {
		font-size: 14px;
		margin-top: 16px;
	}
}